# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=La tarea del agente del navegador predeterminado verifica cuando el valor predeterminado cambia de Firefox a otro navegador. Si el cambio ocurre en circunstancias sospechosas, pedirá al usuario que vuelva a cambiar a Firefox no más de dos veces. Firefox instala esta tarea automáticamente y se reinstala cuando se actualiza Firefox. Para deshabilitar esta tarea, actualiza la preferencia "default-browser-agent.enabled" en la página about:config o el ajuste Firefox de la política empresarial "DisableDefaultBrowserAgent".

DefaultBrowserNotificationTitle=Haz de Firefox tu navegador predeterminado
DefaultBrowserNotificationText=% MOZ_APP_DISPLAYNAME% ya no es tu navegador predeterminado. ¿Quieres hacerlo tu predeterminado?
DefaultBrowserNotificationYesButtonText=Sí
DefaultBrowserNotificationNoButtonText=No
